program Demos.FaceDetection;

uses
  Vcl.Forms,
  Demos.FaceDetection.Forms.Main in 'Demos.FaceDetection.Forms.Main.pas' {MainForm};

{$R *.res}

begin
  ReportMemoryLeaksOnShutdown := True;
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'Azure Cognitive Services - Face Detection Demo';
  Application.CreateForm(TMainForm, MainForm);
  Application.Run;
end.
